\input{fig_start}
%
\psfrag{u4}[][]{\defunk{$\ut_4$}}
\psfrag{w4}[][]{\defunk{$\wt_4$}}
\psfrag{f4}[][]{\defunk{$\yr_4$}}
%
\psfrag{w5}[][]{\defunk{$\wt_5$}}
%
\psfrag{-u4}[][]{\defunk{$-\ut_4$}}
\psfrag{-f4}[][]{\defunk{$-\yr_4$}}
%
\psfrag{u7}[][]{\defunk{$\ut_7$}}
\psfrag{w7}[][]{\defunk{$\wt_7$}}
\psfrag{f7}[][]{\defunk{$\yr_7$}}
%
\psfrag{w8}[][]{\defunk{$\wt_8$}}
%
\psfrag{-u7}[][]{\defunk{$-\ut_7$}}
\psfrag{-f7}[][]{\defunk{$-\yr_7$}}
%
%
\psfrag{KV}[][]{\small KV}
%
\includegraphics[width=.40\textwidth]{tmp_fig.eps}
\input{fig_end}